package lib::TimeZone;

use Time::Local;

require Exporter;
@ISA = qw(Exporter);
@EXPORT = qw($TZ);

$TZ = tz();

# get time zone: http://kawa.at.webry.info/200603/article_6.html
sub tz {
    my $now = time();
    my $off = (timegm(localtime($now))-timegm(gmtime($now)))/60;

    return sprintf( "%+03d%02d\n", $off/60, $off%60 );
}

1;

# end
